Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 23:12:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret fairooz                    Bot:  Hi again! Bot:  Please enter your name Customer:  fairooz Bot:  Hi Fairooz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557621854 Bot:  Please wait while we transfer you to an agent Customer:  0557621754 Agent:  Hi Fairooz , My name is Arunjay, Thank you for contacting us. I will be happy to help you. Agent:  We are sorry for the inconvenience caused to you Customer:  Can u cancel my request Agent:  kindly share the order id. Customer:  Can u cancel my return request Agent:  Please share the order id for which you want to cancel the return request. Customer:  IMAGE Customer:  Please make this request cancel Agent:  Kindly confirm once that you want to cancel the return request for Kappa Textured Lace-Up Walking Shoes Customer:  Yes confirm Agent:  Thank you for your confirmation. Agent:  We have canceled the return request as per your request. Customer:  Let me know Customer:  If im visit near yours store nd change Agent:  You can visit the nearest store to return for the refund. Agent:  Is there anything else may I assist you? Agent:  Hi Fairooz, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Fairooz ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:42 AM, 16th Mar                     fairooz                    Ok           02:42 AM, 16th Mar                   Mohammed                   Hi Fairooz, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           02:43 AM, 16th Mar                     fairooz                    I have one return itam its size was wrong..so if im visit your nearest store nd can change another size           02:44 AM, 16th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:46 AM, 16th Mar                     fairooz                             02:47 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:47 AM, 16th Mar                     fairooz                    9k           02:47 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:50 AM, 16th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           02:50 AM, 16th Mar                     fairooz                             02:52 AM, 16th Mar                     fairooz                    9640945728           02:54 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:55 AM, 16th Mar                     fairooz                    Ok           02:57 AM, 16th Mar                   Mohammed                   In the meantime, an exchange is not available at wwwmax.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           02:58 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           02:58 AM, 16th Mar                     fairooz                    No need me cash i need same product defarent size           03:00 AM, 16th Mar                     fairooz                    Its possible to change nearest your store           03:00 AM, 16th Mar                     fairooz                    /startOver           03:04 AM, 16th Mar                     fairooz                    Hello           03:04 AM, 16th Mar                   Mohammed                   we can not exchange the product           03:05 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           03:09 AM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:12 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253547